# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-05 08:04
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0025_auto_20170904_2006'),
    ]

    operations = [
        migrations.AddField(
            model_name='productattribute',
            name='facets_on',
            field=models.BooleanField(default=True, verbose_name='фильтр'),
        ),
    ]
